### Method

# Panel LayeredSettings get_string

#### Declaration [src]

    char*
    panel_layered_settings_get_string (
      PanelLayeredSettings* self,
      const char* key
    )

#### Description

No description available.

#### Parameters

`key`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `char*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.